Oracle Database Server EMCTL CVE-2011-0881 Remote Security Vulnerability

Oracle Database Server is prone to a remote vulnerability in EMCTL.

The vulnerability can be exploited over the 'HTTP' protocol.


 

Privacy Statement
Copyright 2010, SecurityFocus